<!DOCTYPE html>
<html>
  <head>
    <title>Bug 263683 Layout Reftest</title>
  </head>
  <body style="color: #000000; background-color: #ffffff" onload="onLoad();">
    <p>
      The last word in this text should be <span style="background-color: #f0e020">selected</span>
    </p>
  </body>
</html>
